# Uses of Enum Class
org.eclipse.emf.cdo.common.id.CDOID.Type

Packages that use CDOID.Type
Package
Description
org.eclipse.emf.cdo.common.id
Common concepts for dealing with object and revision IDs.

## Uses of CDOID.Type in org.eclipse.emf.cdo.common.id

Methods in org.eclipse.emf.cdo.common.id that return CDOID.Type
Modifier and Type
Method
Description
`CDOID.Type`
CDOID.`getType()`
`static CDOID.Type`
CDOID.Type.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static CDOID.Type[]`
CDOID.Type.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.